.assistant-page {
    width: 80%;
    justify-self: center;
}

.back-button {
    width: 200px;
    margin-right: -50px;
}

#talk-box {
    width: 80%;
    padding: 50px 0 150px 100px;
}

.question {
    cursor: pointer;
    position: relative;
    width: 80%;
}

.question img {
    width: 100%;
}

.question p {
    position: absolute;
    top: 20%;
    text-align: center;
    width: 100%;
    margin: 0;
}

.top {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.back-button {
    float: right;
}

#example {
    position: absolute; 
    left: 0
}

#example img {
    width: 25%;
    display: block;
    margin: 0 auto 0 auto;
}

.hide {
    visibility: hidden;
}

#waiter {
    text-align: right;
    font-size: 40px;
}

#sprite_box {
    /*height: px; */
    z-index: -1;
    margin-right: 100px;
    overflow: visible;
    position: relative;
    height: 900px;
    width: 50%;
}

#sprite {
    object-fit: contain;
    object-position: bottom;
    position: absolute;
    /*top:-5vw;*/
    height: 950px;
    animation-name:idle;
    animation-duration:6s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

#bubble {
    background-image: linear-gradient(to bottom, rgba(50,0,50,0.5),rgba(50,0,50,0.9));
    border: 5px solid rgb(50,0,50);
    padding: 25px;
    color: white;
    position: sticky;
    bottom:0;
    margin-top: -250px;
    height: 250px;
    cursor: pointer;
}

#bubble h3 {
    font-size: 30px;
    margin: 0;
}

#bubble p {
    font-size: 24px;
}

@keyframes idle{0%{transform: scale(1,1)translate(0,0)}50%{transform: scale(1,0.995)translate(0,5px)}100%{transform: scale(1,1)translate(0,0)}}

@media only screen and (max-width:1250px) {
    
    .assistant-page {
        width: 100%;
        overflow: hidden;
    }
    
    #sprite {
        height: 2500px;
        object-fit:cover;
        object-position: 5vw 28vh;
        position: initial;
    }
    
    #sprite_box {
        height: 100vh;
        width: 100%;
        overflow: visible;
        margin: 0;
    }
    
    .back-button {
        margin:0;
        width: 300px;
    }
    
    #talk-box {
        position: absolute;
        top: 100px;
        left: 20px;
        padding: 0;
        width: 100%;
    }
    
    .question {
        width: 100%;
        margin-bottom: 15px;
    }
    
    .question p {
        font-size: 3.5vw;
    }
    
    #bubble {
        height: 40vw;
        margin-top: -40vw;
    }
    
    #bubble p {
        font-size: 4vw;
    }
    
    #bubble h3 {
        font-size: 5vw;
    }
    
    #example img {
        width: 80%;
    }
}
